Subject: Re: [RFC PATCH v8 07/14] arm64/mm, xpfo: temporarily map dcache regions

From: Tycho Andersen <[email-masked]>
Date: Thu, 14 Feb 2019 16:49:43 -0700

On Thu, Feb 14, 2019 at 10:29:52AM -0700, Khalid Aziz wrote:
> On a side note, do you mind if I update your address in your
> signed-off-by from [email-masked] when I send the next version of this
> series?

Sure that would be great thanks. This e-mail is a good one to use.

Cheers,

Tycho

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel